<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate" />
  <meta http-equiv="Pragma" content="no-cache" />
  <meta http-equiv="Expires" content="0" />
  <meta name="description" content="{{ site.description }}">
  <link rel="icon" type="image/png" sizes="16x16" href="{{ "/static/img/favicon.ico" | prepend: site.baseurl }}">

	<title>{% if page.title %}{{ page.title }}{% else %}{{ site.title }}{% endif %}</title>

  <!-- Bootstrap core CSS -->
	<link rel="stylesheet" href="{{ "/static/css/gazelle-style.min.css" | prepend: site.baseurl }}">

  <!-- Custom styles for this template -->
	<link rel="stylesheet" href="{{ "/static/css/gzl-table.css" | prepend: site.baseurl }}">
	<link rel="stylesheet" href="{{ "/static/css/documentation.css" | prepend: site.baseurl }}">
	<link rel="stylesheet" href="{{ "/static/css/highlight/magula.css" | prepend: site.baseurl }}">
  <link rel="canonical" href="{{ page.url | replace:'index.html','' | prepend: site.baseurl | prepend: site.url }}">
  <script src="{{ "/static/js/applicationColor.js" | prepend: site.baseurl }}"></script>
  <script type="text/javascript">
      setApplicationColor('#1b879a');
  </script>
  <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->
</head>
